package org.seasar.jsf.template.impl;

import javax.faces.component.UIComponent;
import javax.faces.component.UIParameter;

import org.xml.sax.Attributes;

/**
 * @author higa
 *  
 */
public class UIParameterBuilder extends AbstractUIComponentBuilder {

	public UIParameterBuilder(String namespaceURI, String localName,
			String qName, Attributes attributes) {
	
		super(namespaceURI, localName, qName, attributes);
	}

	protected UIComponent createComponent() {
		return new UIParameter();
	}
}